@charset "utf-8";
/* CSS Document */


@media (min-width: 0) and (max-width: 740px) {
	body, html { background-image: none; width: 100%; }
	#pageContainer,#pageContainer2 { width: 565px; }

	#headerMenu_sub { width: 680px; display: block; clear: both; }
	.headerMenuBlock { width: 93px; height: 102px; float: left; }
	.headerMenuSeparator { display: none; }
	
	.headerMenuLinks_sub { position:absolute; top: 5px;	margin-left: -125px; padding: 3px; width: 125px; height: auto; background-color: rgba(0, 0, 0, 0.8); }
	.headerMenuLinks_sub a { display: block; padding: 2px; color: #ffdd01; }
	.headerMenuLinks_sub a:hover { display: block; color: #bc3424; background-color: white; text-decoration: none;	cursor: pointer; }
	
	#headerContainer_sub { width: 564px; }
	#headerMainImg_sub { width: 564px; }
	
	#leftMenuContainer { display: none; }
	#mainContainer { width: 564px; margin-bottom:18px; }
	#topContent { width: 564px; }
	#pageNavigationTop, #pageNavigationFoot2 { margin-left: 230px; }
	#pageNavigationFoot { margin-left: 230px; } 
	#middleContent { width: 564px; margin-left: 12px; }
	#footContent { width: 564px; height: 60px; }
	
	#pageNavigationFoot2 { clear: both; }
}